@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/templates/help/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/ps.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/template/3/ps.css");

/* Your Custom CSS */
:root {
  --secondary-brand-color: #000;
  --heading-font: "Poppins", sans-serif;
  --text-font: "Inter", sans-serif;
}
@media only screen and (min-width: 992px) {
  #home-bodycontent .cover[style] {
    height: calc(100vh - 110px);
  }
}
#home-bodycontent .hero-wrapper {
  max-width: 1140px !important;
}
#header .nav-primary {
  opacity: 0;
  transition: opacity 0.5s ease;
}
#home-bodycontent .cover {
  margin-top: -60px;
}
#home-bodycontent .cover-title {
  top: 50%;
}
#home-bodycontent .cover-image[data-opacity="0.8"] {
  opacity: 0.6 !important;
}
#header.home {
  background-color: #fff !important;
}
#header.home .navbar-toggler,
#header.home .navbar-toggler span,
#header.home .list-inline .fa {
  border-color: #000 !important;
}
#header.home .list-inline span,
#header.home .list-inline a,
#header.home .list-inline .fa {
  color: #000 !important;
}
.hero-wrapper h1 {
  font-size: 5.4rem !important;
  font-weight: 600;
}
.footer-top {
  background-color: #000 !important;
}
.hero-wrapper a {
  min-width: 210px;
  background-color: transparent !important;
  border: 1px solid !important;
  text-transform: uppercase;
  text-shadow: none;
  font-size: 1rem;
}
.hero-wrapper h1 em {
  display: block;
  font-style: normal;
  font-size: 2rem;
  font-weight: 600;
}
@media only screen and (min-width: 992px) {
  #home-bodycontent #header .nav-primary > li > a {
    color: #000 !important;
  }
}
#home-bodycontent .hero-tagline {
  font-size: 1.5rem;
}
#home-bodycontent .information-bar {
  display: none;
}
#home-bodycontent .page-wrapper > .p-t-3.p-b-3.background-white {
  display: none;
}

/* Agent Website CSS */
#home-bodycontent #horizontal-search {
  display: none;
}
#home-bodycontent .main .content .btn {
  padding: 1rem 2rem;
  font-size: 1.1rem;
  text-transform: uppercase;
}
#home-bodycontent .main .content .btn:hover {
  background-color: #fff !important;
  color: #000;
}
.flex_row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
}
.flex_row > * {
  width: calc(50% - 50px);
}
.flex_row h2 {
  font-weight: 600;
  font-size: 2.3rem;
  text-transform: uppercase;
}
.flex_row p {
  font-weight: 400;
  font-size: 1.1rem;
}
#trusted {
  background-color: #fff !important;
}
#trusted img {
  transition: all 0.5s ease;
}
#trusted img:hover {
  filter: grayscale(1);
}
#direction {
  background-color: #000;
  color: #fff;
  padding: 6rem 1rem;
}
#direction h2 {
  font-size: 3rem;
  font-weight: 600;
}
#direction h2,
#direction p {
  color: #fff;
}
#partners h2,
#mailing-list h2 {
  font-weight: 600;
  font-size: 2.3rem;
  text-transform: uppercase;
}
#direction a.btn {
  background-color: transparent !important;
  border: 1px solid !important;
}
#partners {
  padding: 6rem 1rem;
  background-color: #efefefc7;
}
#partners .card {
  text-align: center;
  border: 2px solid #000;
  background-color: transparent;
  padding: 1rem;
}
#partners h2 {
  font-size: 1.3rem;
  font-weight: 400;
}
#partners img {
  width: 150px;
  height: 150px;
  display: block;
  margin: 0 auto 2rem;
  border-radius: 50% !important;
}
#footer-contact-button:hover {
  background-color: #fff !important;
  color: #000 !important;
}
@media only screen and (max-width: 992px) {
  .hero-wrapper h1 {
    font-size: 3rem !important;
  }
  #trusted .flex_row {
    flex-direction: column;
  }
  #trusted .flex_row > * {
    width: 100% !important
  }
  #trusted  .flex_row-content {
    text-align: center;
  }
}
@media only screen and (max-width: 544px) {
  .hero-wrapper h1 {
    font-size: 2.5rem !important;
  }
  .hero-wrapper h1 em {
    font-size: 1.4rem;
  }
  #home-bodycontent .main .content .btn {
    font-size: 0.9rem !important;
  }
}
